/*==========================================*
¸ðµç ÆäÀÌÁö¿¡ Àû¿ë
*==========================================*/

td  {COLOR: #666666; FONT-FAMILY: µ¸¿ò,µ¸¿òÃ¼,verdana; FONT-SIZE: 9pt; LINE-HEIGHT: 17px }

a:link, a:visited  {font-size:9pt; color: #666666; text-decoration: none; }
a:active           {font-size:9pt; color: #C40202; text-decoration: none; }
a:hover            {font-size:9pt; color: #0186BE; text-decoration: none; }




/*==========================================*
ÅØ½ºÆ®
*==========================================*/

.justify {COLOR: #666666; FONT-FAMILY: µ¸¿ò,µ¸¿òÃ¼,verdana; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; text-align:justify;}

.small   {font-family: "µ¸¿ò"; font-size: 8pt; line-height: 130%; color: #666666; }

.bic     {font-family: "µ¸¿ò"; font-size: 11pt; line-height: 145%; color: #666666; }

.eng     {font-family: "arial"; font-size: 9pt; line-height: 145%; color: #000000; }



/*==========================================*
¸µÅ©
*==========================================*/

A.board:link    {COLOR: #2c2c2c; FONT-FAMILY: µ¸¿ò,µ¸¿òÃ¼,verdana; FONT-SIZE: 9pt; PADDING-LEFT: 7px; PADDING-TOP: 4px; TEXT-DECORATION: none}
A.board:visited {COLOR: #2c2c2c; FONT-FAMILY: µ¸¿ò,µ¸¿òÃ¼,verdana; FONT-SIZE: 9pt; PADDING-LEFT: 7px; PADDING-TOP: 4px; TEXT-DECORATION: none}
A.board:active  {COLOR: #2c2c2c; FONT-FAMILY: µ¸¿ò,µ¸¿òÃ¼,verdana; FONT-SIZE: 9pt; PADDING-LEFT: 7px; PADDING-TOP: 4px; TEXT-DECORATION: none}
A.board:hover   {COLOR: #2c2c2c; FONT-FAMILY: µ¸¿ò,µ¸¿òÃ¼,verdana; FONT-SIZE: 9pt; PADDING-LEFT: 7px; PADDING-TOP: 4px; TEXT-DECORATION: underline}


A.list:link     {COLOR: #606060; FONT-FAMILY: µ¸¿ò,µ¸¿òÃ¼,verdana; FONT-SIZE: 11px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; TEXT-DECORATION: none}
A.list:visited  {COLOR: #606060; FONT-FAMILY: µ¸¿ò,µ¸¿òÃ¼,verdana; FONT-SIZE: 11px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; TEXT-DECORATION: none}
A.list:active   {COLOR: #000000; FONT-FAMILY: µ¸¿ò,µ¸¿òÃ¼,verdana; FONT-SIZE: 11px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; TEXT-DECORATION: none}
A.list:hover    {COLOR: #7a9f32; FONT-FAMILY: µ¸¿ò,µ¸¿òÃ¼,verdana; FONT-SIZE: 11px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; TEXT-DECORATION: none}


A.ss:link       {COLOR: #606060; FONT-FAMILY: µ¸¿ò,verdana; FONT-SIZE: 11px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; TEXT-DECORATION: none}
A.ss:visited    {COLOR: #606060; FONT-FAMILY: µ¸¿ò,verdana; FONT-SIZE: 11px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; TEXT-DECORATION: none}
A.ss:active     {COLOR: #000000; FONT-FAMILY: µ¸¿ò,verdana; FONT-SIZE: 11px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; TEXT-DECORATION: none}
A.ss:hover      {COLOR: #7a9f32; FONT-FAMILY: µ¸¿ò,verdana; FONT-SIZE: 11px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; TEXT-DECORATION: none}


A.eng01:link     {FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; font-size:12px; color: #000000; text-decoration: none; }
A.eng01:visited  {FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; font-size:12px; color: #000000; text-decoration: none; }
A.eng01:active   {FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; font-size:12px; color: #000000; text-decoration: none; }
A.eng01:hover    {FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; font-size:12px; color: #E24242; text-decoration: none; }



/*==========================================*
form css
*==========================================*/

.form        {COLOR: #666666; FONT-FAMILY: µ¸¿ò,µ¸¿òÃ¼,verdana; FONT-SIZE: 9pt; LINE-HEIGHT: 16px }
.hangul      {COLOR: #666666; FONT-FAMILY: µ¸¿ò,µ¸¿òÃ¼,verdana; FONT-SIZE: 9pt; LINE-HEIGHT: 16px; ime-mode : active;}
.eng         {COLOR: #666666; FONT-FAMILY: µ¸¿ò,µ¸¿òÃ¼,verdana; FONT-SIZE: 9pt; LINE-HEIGHT: 16px; ime-mode : disabled;}
.num         {COLOR: #666666; FONT-FAMILY: µ¸¿ò,µ¸¿òÃ¼,verdana; FONT-SIZE: 9pt; LINE-HEIGHT: 16px; text-align:right;}

.required01  {background-image : url(/images/css/required01.gif); background-position:top right; background-repeat:no-repeat;}
.required02  {background-image : url(/images/css/required02.gif); background-position:top right; background-repeat:no-repeat;}
.required03  {background-image : url(/images/css/required03.gif); background-position:top right; background-repeat:no-repeat;}
.required04  {background-image : url(/images/css/required04.gif); background-position:top right; background-repeat:no-repeat;}
.required05  {background-image : url(/images/css/required05.gif); background-position:top right; background-repeat:no-repeat;}

/*==========================================*
ÀÌ¹ÌÁö
*==========================================*/
img {border: none;} 



/*==========================================*
Å×ÀÌºí
*==========================================*/
.box    {font-family:µ¸¿òÃ¼,µ¸¿ò; font-size:9pt; background-color:#ffffff; border:#DBDBDB 1px solid;}

.box01  {font-family:µ¸¿òÃ¼,µ¸¿ò; font-size:9pt; background-color:#ffffff; border:#fffff 2px solid;}

.box02  {font-family:µ¸¿òÃ¼,µ¸¿ò; font-size:9pt; background-color:#F7F7F7; border:#DDDDDD 1px solid;}

.box03  {font-family:µ¸¿òÃ¼,µ¸¿ò; font-size:9pt; background-color:#E6F6F7; border:#D9F0F2 1px solid;}

.box04  {font-family:µ¸¿òÃ¼,µ¸¿ò; font-size:9pt; background-color:#F2F8FF; border:#E0EAF5 1px solid;}

.box05  {font-family:µ¸¿òÃ¼,µ¸¿ò; font-size:9pt; background-color:#f5f5f5; border:#ffffff 1px solid;}

body {
scrollbar-face-color:#E6E6E6;
scrollbar-highlight-color: #818181;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-shadow-color: #818181;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color: #818181} 



/*==========================================*
Æ®¸®
*==========================================*/
.boxTree {top:0; left:0; width:90%; height:00%; overflow:auto; padding:0px; border:1 solid #FFFFFF; font-size:9pt; color:#999999; line-height:15pt;
scrollbar-face-color: #ffffff;
scrollbar-shadow-color: #cc99cc;
scrollbar-highlight-color: #ffffff; 
scrollbar-3dlight-color: #cc99cc;
scrollbar-darkshadow-color: #ffffff; 
scrollbar-track-color:#ffffff; 
scrollbar-arrow-color: #cc99cc}
